@import url(https://fonts.googleapis.com/css?family=EB+Garamond);

html,body{
	font-family:Arial;
	color:#666;
	font-size:14px;
}

#header-top{
	width:960px;
	margin:0 auto;
	height:160px;
}

#header-wrap{
	height:160px;
	border-bottom: 10px solid #00B24E;	
}

#header{
	width:960px;
	margin:0 auto;
}

#head{
	margin-top: -40px;
	margin-bottom: 350px;
	color:black;
	font-weight:bold;
	font-size:15px;
}

#head a, #head a:link, #head a:visited{
	color:black;
	text-decoration:none;
	transition: color .3s;
	font-size: 15px;
	line-height: 1.35;
	font-weight:bold;
	padding-left: 10px;
}

#head a:hover, #head a:active, #head a:focus{
	color:#00B24E;
	text-decoration:underline;
	border:none;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#body{
	padding: 15px;
	min-height:700px;
	padding-top:40px;
}

a, a:link, a:visited{
	color:#666;
	text-decoration:underline;
	transition: color .3s;
}

a:hover, a:active, a:focus {
	color: #00B24E;
	text-decoration: none;
	border:none;
}

h1{
	color:#00B24E;
	font-size:24px;
}

h2{
	color:#00B24E;
	font-size:20px;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

#head{
	height:30px;
}

#appnav{
	float:left;
	background-color: white;
	color: #666;
	padding: 0px;
	width: 180px;
	border:none;
	margin-bottom:-400px;
	padding:0px;
}

#appnav .current{
	border:none;
	border-left:none;
	padding-left:0px;
	margin:0px;
	padding:10px;
	font-weight:bold;
	color:#00B24E;
	border-bottom: 2px solid #00B24E;
	background-color:white;
	font-size:14px;
}

#appnav h3{
	border:none;
	color:#00B24E;
	border-bottom:3px solid #00B24E;
	font-size:18px;
	background-color:white;
	padding:3px;
	margin:0px;
}

#appnav li{
	border:none;
	padding:0px;
	margin:0px;
}

#appnav .hr{
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}

#appnav a, #appnav a:link, #appnav a:visited{
	color:#666;
	font-size:14px;
	font-weight:100;
	display:block;
	padding:10px;
	border-bottom: 1px solid #ccc;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:#00B24E;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

.appform{
	width:720px;
}

#footer{
	height:350px;
	background-color:#00B24E;
}

#footer-content{	
	width:960px;
	margin:0 auto;
	padding-top:30px;
}

.footer-position{
	width: 500px;
	font-size: 12px;
	line-height: 10px;
	color: white;
	font-weight:bold;
	display: table-cell;
}

.footer-position h4{
	font-size: 16px;
	line-height: 36px;
	margin-bottom: 15px;
	color: white;
}

.footer-position ul{
	margin-left:0px;
	font-size:12px;
}

.footer-position li{
	padding-bottom:10px;
	list-style:none;
	line-height: 20px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
	font-weight:bold;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:none;
	opacity:0.7;
}